\section{Задачи по математике (8-9 класс)}

\subimport{9/task_401/}{statement.tex}
\subimport{9/task_402/}{statement.tex}
\subimport{9/task_403/}{statement.tex}
\subimport{9/task_404/}{statement.tex}
\subimport{9/task_405/}{statement.tex}

\section{Задачи по математике (10-11 класс)}


\subimport{10-11/task_401/}{statement.tex}
\subimport{10-11/task_402/}{statement.tex}
\subimport{10-11/task_403/}{statement.tex}
\subimport{10-11/task_404/}{statement.tex}
\subimport{10-11/task_405/}{statement.tex}
